FILE(REMOVE_RECURSE
  "TestThreeDDistortionModel_automoc.cpp"
  "ThreeDDistortionModel_automoc.cpp"
  "CMakeFiles/ThreeDDistortionModel.dir/src/ThreeDDistortionModel.cpp.o"
  "CMakeFiles/ThreeDDistortionModel.dir/src/window.cpp.o"
  "CMakeFiles/ThreeDDistortionModel.dir/src/qtmain.cpp.o"
  "CMakeFiles/ThreeDDistortionModel.dir/src/glm.cpp.o"
  "CMakeFiles/ThreeDDistortionModel.dir/src/Texture.cpp.o"
  "CMakeFiles/ThreeDDistortionModel.dir/src/stdafx.cpp.o"
  "CMakeFiles/ThreeDDistortionModel.dir/ThreeDDistortionModel_automoc.cpp.o"
  "plugins/libThreeDDistortionModel.pdb"
  "plugins/libThreeDDistortionModel.so"
)

# Per-language clean rules from dependency scanning.
FOREACH(lang CXX)
  INCLUDE(CMakeFiles/ThreeDDistortionModel.dir/cmake_clean_${lang}.cmake OPTIONAL)
ENDFOREACH(lang)
